BODY {
background-image:url(https://blogmaterial.nicoblomaga.jp/material/27/template/b4.png);
font-family:メイリオ,"Comic Sans MS",Verdana, Impact, Haettenschweiler, "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka;
margin:0px;
padding:0px;
margin-top:-30px;
text-align:center;
/* カラム外広告用 */
min-width:1200px;
overflow:hidden;
}

HTML {
background:#fff;
top:0px;
/* カラム外広告用 */
overflow:auto;
}

.wrapper {
clear:both;
margin:10px auto;
text-align:left;
width:1200px;
/* カラム外広告用 */
position:relative;
}

.header {
background:#FFF;
height:120px;
margin-bottom:0;
padding-bottom:0;
width:1200px;
}

#column_left{
background:#fff;
float:left;
width:250px;
}

#column_right{
float:right;
width:940px;
}

.side_right {
background:#fff;
float:right;
width:250px;
}

#headline {
width:1180px;
height: 285px;
padding:2px 0 2px 20px;
line-height:160%;
overflow:hidden;
background-color:#fff;
float:left;
text-align:left;
margin-bottom:15px;
}

.headline_top {
height:120px;
padding:2px 0 2px 0px;
text-align:left;
overflow:hidden;
font-weight:bold;
}

div#FEED01 ul{
padding: 0 5px;
margin-right:10px;
}
#FEED02 ul, #FEED03 ul{
padding: 0 10px 0 0;
margin-top:5px;
}
div#FEED04 ul,div#FEED05 ul,div#FEED06 ul,div#FEED07 ul {
padding: 0 0 0 10px;
width: 660px;
}
#FEED01 ul,#FEED02 ul,#FEED03 ul,#FEED04 ul,#FEED05 ul,#FEED06 ul,#FEED07 ul{
padding: 0 0 0 20px;
overflow: hidden;
list-style-type: circle;
}

#FEED01 li,
#FEED02 li,
#FEED03 li,
#FEED04 li,
#FEED05 li,
#FEED06 li,
#FEED07 li
{
    white-space: nowrap;
    text-overflow: ellipsis;
}

.headline_top li.blogroll-list, #FEED01 li{
font-size:16px;
background:url(https://blogmaterial.nicoblomaga.jp/material/27/template/ico_rank.png) no-repeat 0 8px;
background-repeat: no-repeat;
border-bottom: dotted 1px #aaa;
padding:6px 35px 0 35px;
height:28px;
}

.headline_middle {
height:430px;
overflow:auto;
padding:2px 0 2px 0px;
margin-bottom: 10px;
text-align:left;
overflow:hidden;
font-weight: bold;
}

.headline_middle li.blogroll-list, #FEED04 li, #FEED05 li, #FEED06 li, #FEED07 li {
font-size:14px;
border-bottom: dotted 1px #aaa;
background-repeat: no-repeat;
padding: 0px 0px 5px 0px;
margin: 5px 0 5px 20px;
}

.headline_top a, .headline_middle a{
display:block;
}

#headline a,#headline a:link,#headline a:visited,#headline a:active {
color:#00a;
text-decoration:none;
font-size:14px;
}

#headline li.blogroll-list {
margin: 0 0 5px 0;
border-bottom: 1px solid #eaeaea;
}

.rss0{
padding-top:3px;
background:#fff;
float:left;
width:350px;
}

.rss1{
background:#fff;
float:left;
width:400px;
}

.rss2{
background:#fff;
float:right;
margin-right: 15px;
width:400px;
}


#content {
border:0 solid #222;
float:left;
width:684px;
}

#headrank {
color:#C00;
font-size:14px;
font-weight:bold;
line-height:170%;
padding:2px 0 20px 0;
text-align:left;
width:580px;
}

#headrank2 {
margin: 0px 0 10px 0;
padding-bottom:8px;
text-align:left;
height:30px;
border-bottom:1px solid #C00;
border-left:6px solid #C00;
background-color: #fff3f3;
}

.headrank2_title {
color:#222;
font-size:16px;
font-weight:bolder;
padding:8px 25px;
margin-top: 10px;
}

.headrank_article li {
font-size: 14px;
margin: 0 20px;
}

.footer {
background:#fff;
clear:both;
text-align:center;
width:1200px;
}


/******* side ********/
.side ul {
padding: 0 5px 0 5px;
}

.side li {
border-bottom: dotted 1px #aaa;
padding: 7px 0 7px 0;
overflow: hidden;
}

span.rank{
padding: 0 10px 0 0;
font-weight: bold;
line-height: 25px;
}

.imgsub{
/*left: 0px;
font-weight: bold;*/
display: inline-block;
*display: inline;  
*zoom: 1;  
font-size: 12px;
opacity: 0.9;
padding: 10px;
width:230px;
background: #111;
color: #fff;
}

.imgsub2{
display: inline-block;
*display: inline;  
*zoom: 1;  
font-size: 12px;
opacity: 0.9;
padding: 10px;
width:230px;
background: #111;
color: #fff;
position: relative;
top: -55px;
margin-bottom: -55px;
}

.sidewrapper {
margin:0;
padding:0 0 5px 0;
}
.sidewrapper.blogparts_latestArticle {
    display: none;
}

/******************* submenu ************************/
#submenu a {
background-color:#222;
color:#fafafa;
display:block;
font-size:12px;
padding-top:1px;
text-decoration:none;
}

#submenu a:hover {
background-color:#F7F7F7;
color:#333;
}

#submenu li {
border-bottom:1px solid #ccc;
border-left:1px solid #777;
border-top:1px solid #ccc;
clear:right;
float:left;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
width:170px;
}


#submenu img {
vertical-align:middle;
margin-right:7px;
margin-bottom:3px;
}

#submenu ul {
clear:left;
line-height:240%;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}


/******************* entry************************/

.ent_cen {
background:#fff;
border-bottom:1px dashed #9CF;
font-size:12px;
font-weight:bold;
margin:0 20px 5px;
}

.ent_float {
float: right;
margin: 15px;
position: absolute;
bottom: 0;
right: 0;
}

.ent_top {
background:#f5faff;
border-bottom:1px dotted #0C6FAE;
border-top:1px solid #0C6FAE;
border-left:5px solid #0C6FAE;
float:left;
padding:4px 0 4px 20px;
margin-bottom:8px;
width:657px;
position: relative;
}
.ent_top ul {
    padding: 0px;
}
.ent_top li { 
display: inline-block;
    font-size: 13px;
}
.ent_top_sub {
position: relative;
    background: #f5faff;
    border: 1px solid #0C6FAE;
    float: left;
margin-bottom: 6px;
padding: 4px 10px 0 5px;
    width: 663px;
}
.ent_top_sub img{
    width: 100px;
    height: 100px;
    float: left;
    margin: 5px 10px 10px 10px;
}
.ent_top2 {
    font-size: 13px;
    right: 14px;
    position: absolute;
    bottom: 14px;
}

.entry {
word-break: break-all;
border:1px solid #CCD5DB;
margin-bottom:20px;
background: #fff;
}

.entry_body {
color:#030;
font-size:12px;
line-height:18px;
margin-left:20px;
margin-right:10px;
margin-top:15px;
width:660px;
}

.entry_body a img,.entry_more a img,#headrank a img,.head_r a img {
background:#FFF;
border:1px solid #CCC;
padding:2px;
}

.entry_body a:hover img,.entry_more a:hover  img,#headrank a:hover img,.head_r a:hover img, #column_left a:hover img {
filter:alpha(opacity=80);
opacity:0.7;
}

.entry_body dd,.entry_more dd {
line-height: 1.6;
margin-top:5px;
padding:0;
}

.entry_body dt b,.entry_more dt b {
font-weight:normal;
}

.entry_body img {
padding-left:10px;
}

.entry_bottom {
border-top:1px dashed #666;
padding:20px 0;
text-align:center;
}

.entry_h2 {
color:#555;
font-size:14px;
font-weight:bold;
height:24px;
margin:5px 20px 10px 0px
text-align:left;
}

.entry_more {
color:#030;
font-size:12px;
line-height:18px;
margin: 0 20px;
}

.entry_state {
background:#E8EDF0;
color:#333;
font-size:12px;
font-weight:bold;
line-height:18px;
padding-right:10px;
text-align:right;
}

.entry_state a:hover {
color:#ccc;
text-decoration:none;
}
.entry_border{
 border: 5px solid #0C6FAE;
 text-align:center;
}
.entry_rank td,.entry_rank1 td {
border-bottom:1px dashed #9CF;
}

.cent {
background:#fff;
margin:0px 0 5px;
}


.cent_top {
word-break: break-all;
margin-bottom: 10px;
}

#PopularArticle img {
float: left;
margin-right: 10px;
}
#PopularArticle ul {
list-style-type: none;
padding-left: 0px;
}
#PopularArticle li {
padding: 5px 0px;
overflow: hidden;
border-bottom: 1px solid #ccc;
}
/******************* comment ************************/
.chat.icon {
  position: absolute;
  margin-left: 2px;
  margin-top: 4px;
  width: 15px;
  height: 10px;
  border: solid 1px currentColor;
  border-radius: 2px;
}
.chat.icon:before {
  content: '';
  position: absolute;
  left: 3px;
  top: 8px;
  width: 4px;
  height: 4px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: white;
  border-bottom: solid 1px currentColor;
  border-right: solid 1px currentColor;
}
.comment {
border:1px solid #CCD5DB;
width:681px;
}
.comment_ul{
padding:0 20px 0 20px;
}
.comment form {
color:#666;
font-size:12px;
line-height:135%;
padding:5px 0 5px 20px;
}

.comment_body {
color:#333;
font-size:12px;
line-height:135%;
padding:5px 20px 20px 20px;
}
.comment_body table {
    width: 100%;
    padding-right: 6px;
}
.comment_body textarea{
width: 100%;
height: 100px;
line-height: 1.5em;
}

.comment_body dt {
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0;
    margin-top: 10px;
    border-top: dashed 1px #333;
}
.comment_body th {
    display: none;
}
.comment_state {
color:#111;
font-size:12px;
list-style-type:none;
margin-top:20px;
padding: 10px;
text-align:left;
}
.comment_state:hover {
background: #f3fff1;
}
.comment_title {
color:#333;
font-size:14px;
font-weight:bolder;
padding:10px 25px;
}
.comment_top {
background:#f5faff;
border-bottom:1px solid #0C6FAE;
border-left:6px solid #0C6FAE;
height:30px;
padding-bottom:8px;
}
.comment_tt {
color:#030;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:16px;
font-weight:bold;
line-height:1.4;
padding:3px 10px 5px 20px;
}
.comment_label {
display: flex;
justify-content: flex-end;
}
.comment_return{
font-size:14px;
text-align:right;
padding-left: 25px;
}
.comment_return a {
    padding: 2px 20px;
}
input[type="submit"] {
    font-size: 18px;
    width: 100%;
    height: 50px;
    border: 0px;
    color: #fff;
    background: #00B900;
}
input[name="author"] {
    display: none;
}
input[type="submit"]:hover {
    cursor: pointer;
}
.comment_inline {
font-weight: bold;
padding-left: 10px;
}
.float_r {
float: right;
}
.comment_inline a {
color: #D66F93 !important;
}
.balloon1{
position: relative;
    padding: 0px 11px 0px 10px;
    margin-right: 5px;
    border-radius: 50%;
    letter-spacing: 0.2em;
    background-color: #D66F93;
}
.balloon1::before{
content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 0px;
    bottom: -3px;
    border-right: 9px solid #D66F93;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    transform: rotate(-45deg);
}

.copyright {
border-top:1px dotted #747474;
color:#333;
font-size:10px;
line-height:170%;
margin-top:30px;
}

.dash {
border-bottom:1px dashed #747474;
margin:3px 5px 5px 0;
}


/******************* side menu************************/
.sidetitlebody{
background-color:#222;
}

h4.sidetitle{
color:#fff;
font-size:16px;
font-weight:bold;
padding:5px 0 5px 10px;
}

.side{
font-size:14px;
}

.menu {
border:0 solid #747474;
margin:8px 0 0;
}

.menu_text {
color:#333;
font-size:12px;
line-height:140%;
/*margin-left:5px;*/
}

#BlogParts_aList0 img,
#BlogParts_bList1 img,
#BlogParts_bList2 img {
float: left;
margin-right: 5px;
}

.pagenavi {
background:#fff;
height:35px;
margin:10px 0;
width:300px;
}

.pagenavi_text {
clear:both;
color:#09C;
font-size:12px;
font-weight:bolder;
padding:10px 0 0;
text-align:center;
}

.post_tw {
font-weight:bold;
text-align:right;
}

.prev_next {
color:#030;
font-size:12px;
line-height:18px;
margin-left:0px;
margin-right:20px;
margin-top:15px;
}

.relate_dl {
border:0 none;
text-align:left;
margin:40px 0 15px;
}

.relate_dt {
border-bottom:1px solid #C00;
border-left:6px solid #C00;
font-size:14px;
font-weight:bold;
padding:8px;
}

.relate_dd {
margin:0 0 35px 5px;
}

.relate_ul {
list-style-type:circle;
margin:0;
padding-left:10px;
}

.relate_ul li {
border-bottom:1px dashed #ccc;
font-size:14px;
margin:3px 5px 0px;
}


.search {
background:#fff;
float:left;
margin-top:8px;
width:155px;
}

.sideimg {
text-align:center;
}

.sideimg img {
margin:5px 0;
}

a {
color:#333;
text-decoration:none;
}

a img {
border:0;
}

a:hover,.cate_relation a:hover,.ent_top a:hover,.ent_top_sub a:hover,#headline a:hover,.menu a:hover,.entry_body a:hover, .side_right a:hover, #column_left a:hover, .headline_middle a:hover {
color:#39c;
text-decoration:none;
}


a:link,a:visited,a:active{
color:#333;
text-decoration:none;
}
.entry a, .headline_middle a{
color:#00a;
}

.ent_top a{
color:#333;
text-decoration:none;
}

.entry a:hover{
color:#39c;
text-decoration:none;
position:relative;
top:1px;
left:1px;
}

.quote {
    text-align: right;
    margin: -40px 0 0 0;
}

blockquote {
background:#fff;
border:1px solid #747474;
color:#333;
margin:10px;
padding:10px;
}

div.post_tw a img {
border:none 0;
}

dl,dt,dd {
margin:0;
padding:0;
}

.btn01{
margin: auto;
    position: absolute;
    bottom: 14px;
    left: 124px;
}
.btn01.blue a {
color: #fff;
border-color: #2696ca;
background: #2696ca;
    padding: 4px 12px;
    font-size: 12px;
    border-radius: 3%;
}
.btn01.blue a:hover {
    background: #175977;
}

h1 {
float:left;
font-size:14px;
margin:0;
padding:0;
text-align:left;
}

h2 {
font-size:18px;
margin:15px 20px 10px 0px;
text-align:left;
}

h3 {
border-bottom:2px solid #747474;
border-left:5px solid #747474;
color:#333;
font-size:14px;
margin:20px 10px 15px;
padding-left:5px;
text-align:left;
}

h4 {
color:#fff;
margin:0 0 10px 0;
padding:4px 0 4px 20px;
}

.entry h4 {
color:#333;
margin:0 0 10px 0;
padding:4px 0 4px 20px;
}

.entry ul {
list-style-type: circle;
margin: 0 0 10px 0;
padding-left: 10px;
}


/******************* sns************************/
.twitter-btn {
    background-color: #1da1f2;
}.fb-btn {
    background-color: #3b5998;
}.gplus-btn {
    background-color: #dc4e41;
}.hatena-btn {
    background-color: #246dba;
}.pocket-btn {
    background-color: #ef3f56;
}.tumblr-btn {
    background-color: #34465d;
}

.sns_box {
    text-align: center;
    font-size: 0;
    line-height: 0;
}
.sns_box a {
 overflow: hidden;
 color: #fff;
 font-size: 14px;
 margin: 0 3px 6px;
 display: inline-block;
 line-height: 38px;
 padding: 0 16px 0 16px;
width: 72px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.sns_box a:hover {
 color: #fff;
opacity: 0.7;
}

textarea,input,select {
font-family:\30D2\30E9\30AE\30CE\20Pro\20W3,Osaka,Verdana,Helvetica,Arial,\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF,sans-serif;
}

ul {
list-style-type:none;
}

.imgab span,
.sideimg span{
background:url(http://kanasoku.s130.coreserver.jp/thumb/thumb_title.png);
width:175px;
height:38px;
left:0px;
bottom:42px;
line-height:1.4;
overflow:hidden;
display:block;
font-size:12px;
color:#fff;
position:relative;
margin-bottom:-42px;
}

.adlantis_fix_f {
    margin: 0 8px 300px 0;
}

.adlantis_fix_d {
    margin: 0 8px 300px 0;
}

._tangan_rss_list li{
list-style-type: circle;
border-bottom:1px dashed #ccc;
font-size:14px;
margin-left:-20px;
margin-bottom:5px;
}

#goto {
position: fixed;
bottom: 80px;
left: auto;
margin-left: 1218px;
}
.pager {
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
}
.pager strong {
    width: 50px;
    padding: 12px 0;
margin: 2px;
    border-radius: 50px;
    display: inline-grid;
    background: #f5faff;
}
.pager a {
    width: 50px;
    padding: 12px 0;
margin: 2px;
    border-radius: 50px;
    display: inline-grid;
    color: #fff;
    background: #2696ca;
}
.pager a:hover, .pager a:active  {
    color: #000;
    background: #f5faff;
}

#headline li, .blogroll-channel, .blogroll-list {
list-style-type: circle;
}


.clear {
clear:both;
}

#news {
line-height:1.4;
margin:0 auto;
text-align:center;
}

#rotate {
line-height:1.8;
}

.news0 {
float:left;
text-align:left;
}

.news1 {
background-color:#AeA;
border-color:#AaeeAb;
border-style:solid;
border-width:1px;
float:left;
font-size:8pt;
padding:.2em;
width:15px;
}

.news2 {
border-color:#AeA;
border-style:solid;
border-width:1px;
float:left;
font-size:8pt;
padding:.2em;
text-align:center;
width:100px;
}

.nnn {
color:#090;
}

.wiki {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 10px 10px 15px;
background-color: rgb(235, 254, 255);

}

.num{    float: left;}

.tt {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 20px 40px 15px;}

.tto {
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:16px;
font-weight:bold;
line-height:1.4;
padding:3px 20px 10px 15px;
}

.ttoo {
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 20px 10px 15px;
}


.tt1 {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
margin:0 10px 20px;
padding:10px 15px 40px 15px;
border:dashed 1px #888;
background:#fff;
}

.aa,span.AA {
color:#000;
font-family:"ＭＳ Ｐゴシック";
font-size:12px;
line-height:1;
padding:0 0 40px 15px;
}

.aline {
border:1px solid #ccc;
background:#eeffff;
padding: 8px;
}

.ac {
color:#b42;
displaylock;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.ak {
color:#c00;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 0px 15px;
}

.akb,.ako,span.r1 {
color:#c00;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.akoo {
color:#c00;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.anc {
background:#fcfcfc;
border:1px solid #ccc;
color:#A52A2A;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.3;
margin:0 0 40px;
padding:5px 0 5px 15px;
}

.ao {
color:#11d;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 40px;
}

.aob,.aoo,span.r4 {
color:#11d;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.aooo{
color:#11d;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.id1{
color:#f00;
}

.ic{
color:#36F;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.ico{
color:#36F;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.mr{
color:#5500AA;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.mro{
color:#5500AA;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.pn{
color:#FF00BF;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.pno{
color:#FF00BF;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.or{
color:#D72;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.oro{
color:#D72;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}


.fixed {
  position: fixed;
  top: 20px;
}

.rss_05 {
font-size:18px;
font-weight:bold;
height: 440px;
text-align:left;
overflow:hidden;
}

.rss_05 li.blogroll-list {
font-size:18px;
list-style-type:none;
font-weight:bold;
line-height:2.0;
}
/* kizi_sita */
.kizi_sita{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
margin-top:20px;
}
.element{
font-weight:bold;
margin-left:20px;
}

/* bbstad */
.adset-Cover {
	margin: 0 0 30px 0;
	padding:0 0 10px 0;
	width:95%;
	overflow: hidden;
}

.adset {
	margin:0 auto;
	padding:0;
	width:620px;
	height:250px;
}

.adset-noCenter {
	margin:0;
	padding:0;
	width:620px;
	height:250px;
}

.adset-Left {
	margin:0;
	padding:0;
	float: left;
}
.adset-center {
	margin:0;
	padding:0;
	float: right;
}
.adset-Right {
	margin:0;
	padding:0;
	float: right;
}

.clearfix:after {
content: "";
display: block;
visibility: hidden;
clear: both;
height: 0;
}

.fixing-base .fixing-box.fixed .fixing-base_r .fixing-box.fixed_r {
  position: fixed;
  top: 0;
  z-index: 9999;
}
.fixing-box {
    text-align: center;
}

img.emoji {
    height: 1em;
    width: 1em;
    margin: 0 .05em 0 .1em;
    vertical-align: -0.1em;
}
/* 記事直下話題の記事 (2014年11月6日追加) */
#topic-article { width: 640px; margin:0 auto 30px; overflow: hidden; }
#topic-article a { display: block; width:200px; height:187px; float:left; overflow:hidden; margin: 0 20px 0 0; }
#topic-article a:last-child { margin: 0; }
#topic-article img { width: 200px; height: auto; }
#topic-article br { height: 0; }
#topic-article .imgsub { width:180px; }

/* 話題の記事仕様変更に伴うCSS (2014年11月7日追加) */
#nav2 a { display: block; }

/* カラム外広告用 (2014年11月10日追加) */
#bg_left { width: 160px; height: 600px; left: -165px; position: absolute; }
#bg_right { width: 160px; height: 600px; right: -165px; position: absolute; }
.bg_lr { position: fixed;  margin-top: 4px   }


@media screen and (max-width:1400px){
#bg_left, #bg_right {
 display:none;
}
}
